Installing Required Theme Plugins

This step is very important, because your theme functionality depends on these settings, so please follow this section carefully.

After you upload and install/activate Oxygen theme this message will appear:

You should go to Appearance > Install Plugins and Install first, then Activate all the plugins on this list:

Required plugins by theme

Plugins we highly suggest to install and activate that Kalium requires them to work properly:

  • Advanced Custom Fields (plus ACF related plugins)
  • ​WPBakery Page Builder (formerly Visual Composer)
  • WooCommerce (this plugins is needed for the Shop functionality)

Other recommended plugins (based on sections of the theme you want to use):

  • Revolution Slider (to import the sliders from demo-content or if you want to use sliders on your site)
  • Envato Market (once configured this plugins enable you to receive theme updates and update your theme easily from your WordPress dashboard)

P.S: There is also one plugin that Oxygen supports and you can install, it is called YITH WooCommerce Wishlist and you can activate this plugin if you want to have wishlist on your site.

After you install and activate all the required plugins, then you may want to install theme Demo Content, to do that please read this article One Click Demo Content Import.

Was this article helpful?